body {
	font: 0.8em/21px arial,sans-serif;
}

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 260px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 28px;
	line-height:25px;
	font-family: 'HelveticaNeueLTPro-Md';
	color:#cbd0d8;
	text-transform:uppercase;
	font-size:14px;	
	background: url(../images/select_box.png) no-repeat;
	overflow: hidden;
	cursor:pointer;
	text-align:left;
	padding:10px 60px 0 15px;
}
